import { JsonCustomConvert } from 'json2typescript';
export declare class RestrictionModeConverter implements JsonCustomConvert<number> {
    serialize(value: number): number;
    deserialize(value: string): any;
}
